﻿/*Styles for modal campaigns*/
#divTopAd {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	background-color: #F9841F;
	padding: 20px;
	z-index: 200;
	display: none;
}
#divTopAd > a {
	text-decoration: none;
	color: unset;
	cursor: pointer;
	float: left;
	width: 97%;
}

	#divTopAd > a div:nth-child(1) {
		margin-left: 30px;
		display: inline-block;
	}

	#divTopAd > a div:nth-child(2) {
		width: 70%;
		margin-left: 25px;
		text-align: left;
		vertical-align: top;
		display: inline-block;
	}

	#divTopAd > a div:nth-child(3) {
		display: inline-block;
		vertical-align: top;
		margin-left: 25px;
	}

		#divTopAd > a div:nth-child(3) input[type="button"] {
			display: inline;
			clear: none;
			width: auto;
			margin-top: 15px;
		}

#divTopAd > img {
	float: right;
	cursor: pointer;
	position: absolute;
	right: 5px;
}
.button-length-constrained {
	white-space: normal;
	max-width: 366px;
	display: block;
	line-height: unset;
	height: unset;
	padding: 3px;
	text-transform:none;
}

.radiotable a.camp-opt-out {
	color: black;
}
a.camp-opt-out {
	margin-top: 15px;
	display: inline-block;
}
#ncsa #offers, #coladvisor #offers {
	border: 2px solid #E6E6E6;
	border-radius: 16px;
	float: left;
	padding: 20px;
	margin: 30px;
}
	#ncsa h3 {
		color: #0F2B5B;
	}
#coladvisor h3 {
	color: #039D10;
}
	#ncsa .liner, #coladvisor .liner {
		border-radius: 6px;
		position: relative;
		display: block;
		background-color: #F6F6F6;
		padding: 20px;
	}

	#ncsa #top, #coladvisor #top {
		width: 100%;
		padding: 0px;
		text-align: left;
		padding-bottom: 0px;
		border-bottom: 1px solid #e6e6e6;
		height: 82px;
	}
		#ncsa #top img, #coladvisor #top img {
			display: inline;
			float: left;
		}

		#ncsa #top p, #coladvisor #top p {
			color: #C2BABE;
			text-align: right;
			position: absolute;
			top: 35px;
			right: 30px;
		}
#ncsa #rbContainer > *, #coladvisor #rbContainer > * {
	float: left;
}
#ncsa #rbContainer input[type=radio], #coladvisor #rbContainer input[type=radio] {
	margin-left: 10px;
}
#ncsa .half, #coladvisor .half {
	text-align: left;
	float: left;
	width: 45%;
	/*min-width: 320px;*/
	/*max-width: 450px;*/
}
	#ncsa .half h4{
		color: #F68B1F;
		font-size: 1.2rem;
		text-align: center;
		margin-bottom: 10px;
		padding-top: 0px;
	}
	#coladvisor .half h4 {
		color: #039D10;
		font-size: 1.2rem;
		text-align: center;
		margin-bottom: 10px;
		padding-top: 0px;
	}
	#ncsa .half #campfooter, #coladvisor .half #campfooter {
		font-size: .8rem;
		font-style: italic;
	}
#ncsa .quote {
	text-align: left;
	float: left;
	padding: 20px;
	padding-bottom: 0px;
	border-radius: 6px;
	position: relative;
	display: block;
	border: 2px solid #e6e6e6;
	margin-bottom: 20px;
	background-image: url(/img/orquote.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#coladvisor .quote {
	text-align: left;
	float: left;
	padding: 20px;
	padding-bottom: 0px;
	border-radius: 6px;
	position: relative;
	display: block;
	border: 2px solid #e6e6e6;
	margin-bottom: 20px;
	background-image: url(/img/grnquote.png);
	background-repeat: no-repeat;
	background-position: top 8% left 10%;
}
	#ncsa .quote p {
		color: #0F2B5B;
		padding-top: 0px;
		margin-top: 0px;
	}
#coladvisor .quote p {
	color: #039D10;
	padding-top: 0px;
	margin-top: 0px;
}
#ncsa .quote p span {
	color: #F68B1F;
	font-size: .8rem;
	font-style: italic;
	font-weight: normal;
}
	#coladvisor .quote p span {
		color: #039D10;
		font-size: .8rem;
		font-style: italic;
		font-weight: normal;
	}
#ncsa #halftwo, #coladvisor #halftwo {
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 30px;
	background-color: #fff;
}
	#ncsa #halftwo p, #coladvisor #halftwo p {
		color: #0F2B5B;
		font-style: normal;
		margin-left: 55px;
		font-weight: bold;
	}
	#divLoanOptions h2 {
		width: 975px;
		font-size: 2em;
	}
    #divLoanOptions .mdc-card:hover {
        background-color: #E8EAF0 !important;
    }
    #divLoanOptions .mdc-card {
        flex-direction: row;
    }
    #lender-list {
    display: inline-block;
    margin-left: 15px;
    margin-right: 10px;
    vertical-align: middle;
    text-decoration: none;
    width: 70%;
}
    #lender-list ul{
        list-style-type:disc;
    }
    #divLoanOptions img {
        vertical-align: middle;
    }
    #lender-img {
        display: inline-block;
        width: 15%;
        text-align:center;
    }
    #lender-btn{
        margin-right:10px;
    }
    @media(max-width:900px) {
        .modal-container {
			max-width:unset !important;
			width:95% !important;
		}
        #divLoanOptions h2 {
            width: 95%;
        }
	}
	@media(max-width:768px) {
		#ncsa .half {
			/*min-width: unset;*/
			/*width: 45%;*/
		}
        #divLoanOptions .mdc-card {
            flex-direction: column;
        }
        #lender-btn{
            margin-top:10px;
        }
	}
	@media(max-width:550px) {
		#ncsa .half, #coladvisor .half {
			width: 100%;
			max-width: unset;
		}
		#ncsa #halftwo, #coladvisor #halftwo {
			margin-left:unset;
		}
		#ncsa #top, #coladvisor #top {
			border-bottom:none;
		}
		#ncsa #top p, #coladvisor #top p {
			display:none;	
		}
		#ncsa .liner, #coladvisor .liner {
			padding: 10px;
		}
		#ncsa #top img {
			display: block;
			float: unset;
			margin:auto;
		}
		#lender-img {
			width: auto;
		}
		#lender-list {
			width: 85%;
		}
	}